[Pharo-project] MC dependency issue

Marcus Denker marcus.denker at inria.fr
Fri Apr 1 16:13:33 CEST 2011


On Apr 1, 2011, at 1:30 PM, Camillo Bruni wrote:

> Hhere is my problem.
> 
> v169 has (v165 and v168) as ancestors.
> 
> BUT v165 does no longer exist, locally nor on the squeaksource server. 
> Is there way to manually fix this? 
> Due to this I am currently unable to load any future versions...


The Monticello package?

165 seems very old. We are in the 400erd now... why would it need such an old version
of Monticello to merge?


-> it could be in the "PharoTreatedInbox" on squeaksource.
-> it could be that SqueakSource forgot this version because of a crash.

What file are you looking for exactly?


--
Marcus Denker  -- http://www.marcusdenker.de
INRIA Lille -- Nord Europe. Team RMoD.




More information about the Pharo-project mailing list